{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "DBConnection": "Server=shu00;Database=__Demo;Trusted_Connection=True;",
    "CoreWebAPIContext": "Server=(localdb)\\mssqllocaldb;Database=CoreWebAPIContext-919b07a0-f656-4e43-8a74-eb2469079ed7;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "AllowedHosts": "*"
}
